## Package imcode.server

Interface Summary
ImcmsConstants
ImcmsServices
SanityCheck
SanityCheck.Problem

Class Summary
Config
DefaultImcmsServices
DocumentRequest: This class exists to store data about requests for documents in.
Imcms
LanguageMapper
LoggingDocumentIndex
MockImcmsServices
PhaseQueryFixingDocumentIndex
Revisits
SimpleProblem
SystemData: Storage-container for systemdata
TestPhaseQueryFixingDocumentIndex

Enum Summary
SanityCheck.Problem.Severity

Exception Summary
Imcms.StartupException
LanguageMapper.LanguageNotSupportedException